"styleImgs" 	: {
	"background": 	"red",
	"submit": 		"red",
	"bullet": 		"red"
},
"styleCopy"		: {
	"heading":	{
		"color":"#555555"
	},
	"mainText"	:	{
		"color":"#555555"
	},
	"name":{
		"color":"#787878"
	},
	"email":{
		"color":"#787878"
	},
	"submit":{
		"color":"#302905"
	}
}